## rust-tokio-rusqlite 0.6.0

=== debian/changelog ===
rust-tokio-rusqlite (0.6.0-1) unstable; urgency=medium

  * Package tokio-rusqlite 0.6.0 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Fri, 14 Feb 2025 18:55:39 +0100
