=== debian/control ===
Source: rust-tokio-rusqlite
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossbeam-channel-0.5+default-dev <!nocheck>,
 librust-rusqlite-0.29+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+sync-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-rusqlite]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-rusqlite
Homepage: https://github.com/programatik29/tokio-rusqlite
X-Cargo-Crate: tokio-rusqlite
Rules-Requires-Root: no

Package: librust-tokio-rusqlite-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-crossbeam-channel-0.5+default-dev,
 librust-rusqlite-0.29+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+sync-dev
Provides:
 librust-tokio-rusqlite+default-dev (= ${binary:Version}),
 librust-tokio-rusqlite-0-dev (= ${binary:Version}),
 librust-tokio-rusqlite-0+default-dev (= ${binary:Version}),
 librust-tokio-rusqlite-0.6-dev (= ${binary:Version}),
 librust-tokio-rusqlite-0.6+default-dev (= ${binary:Version}),
 librust-tokio-rusqlite-0.6.0-dev (= ${binary:Version}),
 librust-tokio-rusqlite-0.6.0+default-dev (= ${binary:Version})
Description: Asynchronous handle for rusqlite library - Rust source code
 Source code for Debianized Rust crate "tokio-rusqlite"
