=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rusqlite 0.6.0 --all-targets --all-features
Features: test-name=rust-tokio-rusqlite:@
Depends: dh-cargo (>= 31), rustc, librust-rusqlite-0.29+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rusqlite 0.6.0 --all-targets
Features: test-name=librust-tokio-rusqlite-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rusqlite-0.29+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-rusqlite 0.6.0 --all-targets --no-default-features
Features: test-name=librust-tokio-rusqlite-dev:
Depends: dh-cargo (>= 31), rustc, librust-rusqlite-0.29+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
